using System;
using System.Data;
using SK.MemberDAL;

namespace SK.MemberBLL
{
	/// <summary>
	/// CountrySystem 的摘要说明。
	/// </summary>
	public class CountrySystem
	{
		Country country = new Country();
		public CountrySystem()
		{
			//
			// TODO: 在此处添加构造函数逻辑
			//
		}
		public DataSet List()
		{
			return country.List();
		}
		public DataRow Info(object CountryID)
		{
			return country.Info(CountryID);
		}
		public void Add(object CountryName)
		{
			country.Add(CountryName);
		}
		public void Delete(object CountryID)
		{
			country.Delete(CountryID);
		}
		public void Update(object CountryID,object CountryName)
		{
			country.Update(CountryID,CountryName);
		}
	}
}
